kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: opensearch-ocp
  labels:
    type: jobtechdev-se-route
spec:
  host: opensearch-ocp-onprem.jobtechdev.se
  to:
    kind: Service
    name: opensearch-ocp
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
  wildcardPolicy: None
